# TAMa project
FIT VUTBR 2017


## Contributors 
* Jindřich Dudek
* Hanka Prostredníkova
* Norbert Ďurčanský

# Directories
apk - apk build
src - sources

Project repo:
https://gitlab.com/norbert.durcansky/tama-android-app



 